<!DOCTYPE html>
<html <?php language_attributes();?>>
<head>
    <meta charset="<?php bloginfo("charset");?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <?php wp_head();?>
</head>
<body <?php body_class();?>>
<?php
	wp_body_open();

	get_template_part("templates/core/page/preloader");
	get_template_part("templates/core/nav/nav");
	?>
		<div id="rad-wrapper">
		<?php
	if (rad_is_unknown_page()) {
	    ?>
			<div class="container">
		<?php
	}

	if (is_page() || is_home() || (function_exists("is_shop") && is_shop())) {
	    get_template_part("templates/core/page/slider");
	}

	get_template_part("templates/core/page/header");
?>